<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Interaction</title>
</head>
<body>
    <button>Click !</button>
    <!--Un select est un menu déroulant dont les différents choix possibles seront
    représentés par les options qu'il contient-->
    <select id="select-color">
        <!--Ces options peuvent avoir une value qui indique la valeur qui sera
        renvoyé par le select lorsqu'on choisi cette option. Le texte entre les 
        balises de l'option représente ce qui sera affiché pour l'utilisateurice-->
        <option value="red">Rouge</option>
        <option value="blue">Bleu</option>
        <option value="green">Vert</option>
    </select>

    <p id="mon-para">Un paragraphe...</p>

    <script src="js/interaction.js"></script>
</body>
</html>